WordPress 2.2.3 update

image_pdfimage_print

WordPress Version 2.2.3 ist erschienen und enthält gegenüber der Version 2.2.2 ein geschlossenes Sicherheitsloch, sieben Bug fixes und eine neue Erweiterung.

Bei der Sicherheitslücke handelt es sich um eine nicht korrekt funktionierende Filterung von html Code. Dadurch könnten Angreifer jegliche Art von HTML einschleusen.

WordPress empfiehlt den Update vorzunehmen (ich übrigens auch :mrgreen: )

Schreiben Sie einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht.

This site uses Akismet to reduce spam. Learn how your comment data is processed.